PHP Manual
Prev |  | Next

# imagick_begindraw

(PECL)

imagick_begindraw -- Begin draw

## Description

bool imagick_begindraw ( resource image )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
Image magick Functions | Up | imagick_blob2image